6.0.0-git
2021-01-24

[#3546] Finger accounts driver
Summary Finger accounts driver
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester difosfor (at) hotmail (dot) com
Created 2006-02-28 (5444 days ago)
Due
Updated 2006-11-23 (5176 days ago)
Assigned 2006-03-01 (5443 days ago)
Resolved 2006-11-23 (5176 days ago)
Milestone
Patch Yes

History
2006-11-23 17:14:45 Chuck Hagenbuch Comment #2
State ⇒ Resolved
Reply to this comment
Committed to HEAD, thanks!
2006-03-01 13:10:54 Jan Schneider Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2006-03-01 04:26:50 Chuck Hagenbuch State ⇒ Accepted
Version ⇒ HEAD
 
2006-02-28 22:33:02 difosfor (at) hotmail (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Finger accounts driver
Queue ⇒ Horde Base
New Attachment: Horde-Finger.zip Download
Reply to this comment
I've implemented a simple accounts driver which uses finger to fetch 
information from the specified host.



Diff's are in the zip.

Saved Queries